/* portaccess.c (rsxnt) -- Copyright (c) 1996-1997 Rainer Schnitker */

#include "rsxnt.h"

int __portaccess (unsigned first, unsigned last)
{
  if (GetVersion() & 0x80000000)  /* not NT */
      return 0;
  else
      return _rsxnt_errno (EACCES);
}
